# Uses of Class
com.ocient.jdbc.XGTimestamp

Packages that use XGTimestamp
Package
Description
com.ocient.jdbc

## Uses of XGTimestamp in com.ocient.jdbc

Methods in com.ocient.jdbc that return XGTimestamp
Modifier and Type
Method
Description
`XGTimestamp`
XGTimestamp.`addMs(int ms)`
Constructors in com.ocient.jdbc with parameters of type XGTimestamp
Modifier
Constructor
Description
``
`XGDate(XGTimestamp ts)`